RubyGems Navigation menu

engineyard-serverside-adapter 1.5.7

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versionen:

  1. 2.4.0 - September 22, 2014 (17 KB)
  2. 2.3.1 - June 11, 2014 (17 KB)
  3. 2.3.0 - June 03, 2014 (16,5 KB)
  4. 2.2.2 - October 10, 2013 (16 KB)
  5. 2.2.1 - October 03, 2013 (16 KB)
  6. 1.5.7 - October 26, 2011 (11,5 KB) yanked
Zeige alle Versionen (99 total)

Besitzer:

Yanked by:

Autoren:

  • Martin Emde, Sam Merritt

SHA 256-Prüfsumme:

c0a42759b5a3666f82892b519e35ac22449211fcc1ce1e7dc0bc280d78c5b61f

Downloads insgesamt 807.935

Für diese Version 7

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version:

Links: